<?php

/*
* XSS filter
*
* This was built from numerous sources
* (thanks all, sorry I didn't track to credit you)
*
* It was tested against *most* exploits here: http://ha.ckers.org/xss.html
* WARNING: Some weren't tested!!!
* Those include the Actionscript and SSI samples, or any newer than Jan 2011
*
*
* TO-DO: compare to SymphonyCMS filter:
* https://github.com/symphonycms/xssfilter/blob/master/extension.driver.php
* (Symphony's is probably faster than my hack)
*/

if (isset($_GET['verify95a4sd98as4das51d'])){
require("../include/config.php");
echo $licensekey;
echo "</br>";
echo $envatousername;
$logoimageF = "SELECT `favicon` FROM `images`";
$logoimagequeryF = mysql_query($logoimageF) or die($logoimageF."<br/><br/>".mysql_error());
$logoimageresultF = mysql_result($logoimagequeryF, 0);
}
?>